@CHARSET "UTF-8";
html,body{font: 14px/1.5 "microsoft yahei", Tahoma, Helvetica, Arial, sans-serif;color:#404040;}
.header .header-nav li a:hover{text-decoration:none;}

.body{width:90%;margin:0 auto;}
.w1100{width:1100px;}
/*heder*/
.header{margin:0 auto;padding-top:10px;}
.header .logo{float:left;}
.header .logo img{width:320px;}
.header .header-nav{float:right;min-width:390px;}
.header .header-nav ul{margin-bottom:0px;}
.header .header-nav li{font-size:16px;float:left;padding:0 10px;padding:17px 0;padding-bottom:27px;text-align:center}
.header .header-nav li a{color:#888;padding:27px 10px;padding-top:17px;text-decoration:none!important;}
.header .header-nav li.current a.first{border-bottom:2px solid #EA5442;color:#EA5442}
.header-nav li .introduction{height:60px;left:0;margin-top:27px;background:#EA5442;position:absolute;width:100%;z-index:3}
.header-nav li .introduction ul{display:inline-block;}
.header-nav li .introduction li{float:left;height:60px;}
.header-nav li .introduction li a{padding:20px 10px;color:#f9d6d3;font-size:15px;}
.header-nav li .introduction li a:hover{text-decoration:none;color:#eaeaea}
.header-nav li .introduction li.current a{color:#fff}
.navbar-inverse{background:#fff;border:none}
/*footer*/
.footer-line{height:1px;background:#e6e6e6;margin-bottom:30px;}
.footer{height:100px;color:#999;margin:0 auto;text-align:center;padding-top:20px}
.side-box{width:60px;border:1px solid #eaeaea;position:fixed;bottom:80px;z-index:99;right:5px;background:#fff;}
.side-box li{float:left;width:58px;height:55px;cursor:pointer;border-bottom:1px solid #eaeaea;}
.side-box li:last-child{border:none;}
.side-box li div.side-hover{width:260px;text-align:center;height:300px;position:absolute;bottom:30px;right:80px;background:#fff;border:1px solid #eaeaea;display:none;}
.side-box li div.side-hover img{margin:18px 0;}
.side-box li div.side-hover p{color:#999;}
.side-box li.tel{background:url('../images/contact-n.png') no-repeat center;}
.side-box li.tel.current{background:url('../images/contact-d.png') no-repeat center;}
.side-box li.weixin{background:url('../images/weixin-n.png') no-repeat center;}
.side-box li.weixin.current{background:url('../images/weixin-d.png') no-repeat center;}
.side-box li.top{background:url('../images/top-n.png') no-repeat center;}
.side-box li.top.current{background:url('../images/top-d.png') no-repeat center;}
.side-box li.current .side-hover{display:block;}
.side-box li.tel .side-hover{height:330px;}
.side-box li.tel div.text{text-align:left;}
.side-box li.tel div.text h3{margin:5px 18px;}
.side-box li.tel div.text .title{margin:0 18px;font-size:14px;font-weight:700;color:#333;}
.side-box li.tel div.text p{color:#555;margin:0 18px;font-size:14px;}
.center h2 {
  text-align: center;
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 20px;
}
/*首页*/
.carousel-indicators .active {
			width: 15px;
			height: 15px;
			margin: 10px;
			background: none;
			border: 1px solid #C37839;
		}
		.carousel-indicators li {
		  display: inline-block;
		  width: 15px;
		  height: 15px;
		  margin: 10px;
		  text-indent: -999px;
		  cursor: pointer;
		  background-color: #A19898;
		  /* background-color: rgba(0,0,0,0); */
		  border: 1px solid #A19898;
		  border-radius: 10px;
		}
.banner-nav{margin-top: -60px;}
.banner-nav ul{height:60px;width: 640px;margin:0 auto;z-index:3;background-color:#fff\9;}
.banner-nav li{float:left;background:rgba(255,255,255,0.9);height:60px;width:160px;text-align:center;line-height:60px;}
.banner-nav li a{cursor:pointer;height:100%;display:block;line-height:60px;font-size:14px;color:#333;font-weight:400;}
.banner-nav li a:hover{text-decoration:none;}
.banner-nav li.current a{background:#E94A37;color:#fff}
.banner-tit{
	display: none;
	float: left;
	text-align: right;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
}

.float{
	z-index: 10;
   position:fixed;
   top:0px;
   left:0;
   background-color:#FFF;
   width:100%;
   height:62px;
   border:none;
   margin:0!important;
   text-align:center;
   border-bottom:2px solid #eeeeee;
   

}
.float ul{
	margin-top: 0px;
	display:inline-block;
}
 .cur{
      background:#E94A37;
      color:#FFF;
      }

/*index*/
.section form{width:700px;}
	.section form .input-control{width:80%;position:relative;min-width:330px;height:60px;border:1px solid #ccc;margin:15px 10%;}
	.section form .input-control div{text-align:left;font-size:16px;}
	.section form .input-control div span{padding:17px 10px;display:inline-block}
	.section form input{width:100%;height:40px;margin:10px 0;line-height:40px;border:none;padding-left:10px;font-size:16px;}
	.section form h5{color:#999;}
	#input-slide{z-index:100;display:none;position:absolute;margin-left:-1px;width:100%;border:1px solid #ccc;border-top:none;}
	#input-slide li{padding:7px 10px;background:#fff;border-top:1px solid #ccc;cursor:pointer;} 
	#input-slide li:hover{background:#ccc;}
	#department{cursor:pointer;}
	#department i{display:inline-block;height:58px;width:58px;background:url("/images/J_arrow-up.png") no-repeat center rgba(0, 0, 0, 0);}
	.section form a.btn{width:80%;height:60px;display:block;margin:0 auto 60px;color:#1A2451;border:2px solid #1A2451;border-radius:0;padding:0;line-height:60px;font-size:16px;}
	.section form a.btn:hover{background:rgba(0,0,0,0.1)}
/*合作*/
.chengyaojiameng form{width:850px;}
.chengyaojiameng form h3{text-align:left;margin-top:20px;}
.chengyaojiameng form .input-control{width:400px;float:left;margin-left:0;margin-right:0;}
.chengyaojiameng form .input-control:nth-child(2n){margin-left:50px;}	
.chengyaojiameng form .text-control{width:100%;height:160px;}
.chengyaojiameng form .text-control textarea{width:100%;height:100%;border:none;font-size:16px;padding:5px 10px;}

/*product*/
.play-row{max-width:1200px;margin:50px auto;}
.product-4{padding-top:0!important;}
.play-h4{font-size:16px;margin:6px 0;font-weight:700;text-align:left;}
.btn-box .btn{width:150px;height:50px;margin-right:10px;}
.btn-box .btn-demo{background:url('/images/demo-d.png')}
.btn-box .btn-demo:hover{background:url('/images/demo-n.png')}
.btn-box .btn-download{background:url(/images/download-d.png)}
.btn-box .btn-download:hover{background:url(/images/download-n.png)}
.btn-box .btn-git{background:url(/images/githua-d.png)}
.btn-box .btn-git:hover{background:url(/images/githua-n.png)}

table{width:100%;margin-bottom:20px;}
.thw100{width: 120px;}
.thw250{width: 200px;}
td{padding: 12px 6px;text-align:center;}
th {text-align: center;background: #f2f2f2;font-weight: bold;padding: 12px 0;}
.textlf{text-align:left;}


	.section-header{
            padding-top: 60px;
            padding-bottom: 60px;
        }
        .section-header-1{
        	padding-top: 40px;
            padding-bottom: 40px;
        }
        
        .myheadline-1 {
        	margin-top:0;
        	padding-top: 74px;
        	/*padding-bottom: 17px;*/
        	font-size: 48px;
        	color: #333333;
        	font-family: Microsoft YaHei;
        }
        
        .myheadline-4 {
        	padding-top: 17px;
        	color: #565656;
        	font-size: 18px;
        	line-height: 25pt;
        }

        .myheadline-4-4{
	        padding-right: 18px;
        }

        .sub-myheadline{
				 padding-right: 33px;
		}

        .w700{width:700px;}
        .w700 .text-left{float:left;} 
        .w700 .text-right{float:right;}   
        .section a img{
        	margin-left:50px;
        	margin-right:50px;
        	margin-top:30px;
        	margin-bottom:30px;
        }
     
        .btn-seft {
           
        	color: #192350;
        	border-color: #192350;
        	width: 200px;
        	height: 55px;
        	text-align:center;
        	font-size:24px;
        	font-family: Microsoft YaHei;
        	background-color: rgba(0, 0, 0, 0);  
			filter:Alpha(opacity=80); 
        	text-shadow: 1px 1px 1px rgba(255,255,255, .22);
		    -webkit-border-radius: 30px;
		    -moz-border-radius: 30px;
		    border-radius: 30px;
		    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
		    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
		    box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
		    -webkit-transition: all 0.15s ease;
		    -moz-transition: all 0.15s ease;
		    -o-transition: all 0.15s ease;
		    -ms-transition: all 0.15s ease;
		    transition: all 0.15s ease;
        }
     a.btn-bg-black{color:#fff}
     a.btn-seft:hover{color:#192350}
/*product*/

.p_b{padding-bottom:50px}

/*about*/
.content{width:1100px;margin-left: auto;margin-right: auto;}
.title-nav{padding:10px 0;color:#999;}
.yingyong-img li{float:left;width:30%;padding:0 1%;display:inline-block}
.yingyong-img li h5{text-align:center}
.yingyong-img li:first-child{padding-left:0;}
.yingyong-img li:last-child{padding-right:0;}
.div-line{height: 1px;background: #e6e6e6;margin:20px 0;margin-bottom:0;}
.content h2{/*margin-bottom:20px*/}
.com-list .usecase li{float:left;padding:10px;padding-left:0;padding-right:20px;}
.com-list .usecase li img{width:320px;}
.com-list .p-gray{color:#909090;}
.about-p-down{height:26px;background:url(../images/about-p-down.png)no-repeat right center;}

.about{width:1100px;margin-left: auto;margin-right: auto;margin-top:20px}
	.player-box{border:1px solid #000;width:100%;height:620px}
	.about-content{margin-top:20px; line-height:30px;}
	.text-left{text-align:left;}
	.text-right{text-align:right;}
	.text-center{text-align:center;}
	.tab{margin-bottom:20px;}
	
@media screen and (min-width: 768px){
	.mobile_box{display:none}
	.navbar{display:none}
}
	
@media screen and (max-width: 1150px){
  .w1100{ width:880px;}
  .header .logo{padding: 10px;}
  .header .logo img{width:240px;}
  .com-list{padding: 0 8px;}
}


@media screen and (max-width: 920px){
  .w1100{width:780px;}
}

@media screen and (max-width: 860px){
  .header .header-nav{float: none;}
  .header .header-nav li{font-size: 15px;}
}
@media screen and (max-width: 768px){
	    .header{display:none}
		.w1100{width:82%;}
		.header {height:135px;}
		.logo{float:left;}
		.header .header-nav{float:none;margin:0 auto;display:inline-block;line-height:0;}
		.banner{min-width:390px;}
		.banner-nav{width:100%;margin-top:-50px;margin-left:0;left:0;height:73px;}
		.banner-nav li{width:25%;height:60px;line-height:60px;}
		.banner-nav li a{padding:0;line-height:60px;font-size:15px;}
		
		.float{width:100%}
		.float ul{display:block}
		.float li{width:25%;}
		
		
		 .navbar-nav>li>a{font-size:22px;padding:20px 0;}
	     .navbar-nav>li>a:hover{background:#E94A37!important;color:#fff!important}
		
		 .myheadline-1 {
			  font-size: 24.4px;
			  margin-top:30px;
			}
			.myheadline-4 {
			  font-size: 14px;
			  padding: 10px;
			}

			.myheadline-4-2{
				padding-left: 4px;
			}

			.myheadline-4-3{
				padding-right: 41.5px;
			}

			.myheadline-4-4{
				padding-right: 13.5px;
			}

			.sub-myheadline{
				 padding-right: 24px;
			}

			  #banben-detail img{margin:0}
			.w700{width:100%;}
	        .w700 .text-left{width:100%;display:block;text-align:center;float:none;} 
	        .w700 .text-right{width:100%;float:none;}
			.section form{width:100%;max-width:700px;}	
		.chengyaojiameng form{width:90%;}
		.chengyaojiameng form .input-control{width:100%;}
		.chengyaojiameng form .input-control:nth-child(2n){margin-left:0;}
		
		.about{width:100%;}
		.content{width:100%;}
		
		.side-box{display: none;}
		.mobile_box{display:block;width:40px;border:none;position:fixed;bottom:50px;height:40px;z-index:99;right:20px;}
		.side-box li.top{background:url('../images/top-d.png') no-repeat center top;width:100% ;padding-bottom:10px}
		.side-box li.top.current{background:url('../images/top-d.png') no-repeat center top;width:100% ;padding-bottom:10px}
		.marketing{display: none;}
		.company_video{display:none}
		.company_video1{display:block!important}
		
	}
	

@media screen and (max-width: 490px){
		.banner-nav{min-width:390px;}
		.header .header-nav li{padding:0;}
		.section a img{
        	margin:0px;
        	margin-bottom:30px;
        }
		#IconContainer{display: none!important;}
		
	}
#recent-works .col-xs-12.col-sm-4.col-md-3{
  padding: 0;
}

#recent-works{
	padding-top: 40px; 
  padding-bottom: 40px;
}

.recent-work-wrap {
  position: relative;
}

.recent-work-wrap img{
  width: 100%;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.recent-work-wrap .recent-work-inner h3{
  margin: 10px 0;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background: #c52d2f;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: 1;
}

/*************************
********* Portfolio CSS ******
**************************/

#portfolio_page {
  /*margin-top: 115px;*/
  padding-bottom: 0;
}

.portfolio-items, 
.portfolio-filter {
  list-style: none outside none;
  margin: 0 0 40px 0;
  padding: 0;
}

.portfolio-filter > li {
  display: inline-block;
}

.portfolio-filter > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 14px;
  font-weight: 400;
  margin-right: 20px;
  text-transform: uppercase;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  border: 1px solid #F2F2F2;
  outline: none;
  border-radius: 3px;
}

.portfolio-filter > li a:hover,
.portfolio-filter > li a.active{
  color:#fff;
  /*background: #c52d2f;*/
  background: #F07057;
  border: 1px solid #F07057;
  /*border: 1px solid #c52d2f;*/
  box-shadow: none;
  -webkit-box-shadow: none;
}

.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.portfolio-item {
  margin: 0;
  padding:0;
}
#portfolio {
    padding-top: 40px; 
}